## vserver-debiantools 0.1.10

=== Makefile ===
MANFILES=newvserver.1 newnfsvserver.1 dupvserver.1 stripserver.1

all: build-man

build-man: $(MANFILES)

newvserver.1: newvserver.pod
	pod2man --section=1 \
                --release="Vserver " \
                --date="`date`" \
                $^ > $@

newnfsvserver.1: newnfsvserver.pod
	pod2man --section=1 \
                --release="Vserver " \
                --date="`date`" \
                $^ > $@

dupvserver.1: dupvserver.pod
	pod2man --section=1 \
                --release="Vserver " \
                --date="`date`" \
                $^ > $@

stripserver.1: stripserver.pod
	pod2man --section=1 \
                --release="Vserver " \
                --date="`date`" \
                $^ > $@

install: install-sbin install-man install-conf install-var

install-conf: newvserver-vars
	mkdir -p $(DESTDIR)/etc/vservers
	install -m 644 $^ $(DESTDIR)/etc/vservers	

install-sbin: newvserver.sh newnfsvserver.sh dupvserver.sh stripserver.sh
	mkdir -p $(DESTDIR)/usr/sbin
	install -m 755 $^ $(DESTDIR)/usr/sbin
	rename "s/.sh//;" $(DESTDIR)/usr/sbin/*.sh

install-var:
	# Needed to make newvserver work as expected.
	mkdir -p $(DESTDIR)/var/lib/vserver-debiantools

install-man: $(MANFILES)
	mkdir -p $(DESTDIR)/usr/share/man/man1
	for m in $^ ; do \
		gzip -9 -c $$m > $(DESTDIR)/usr/share/man/man1/$$m.gz ;\
	done

clean: clean-man

clean-man:
	-rm *.1
