## vserver-debiantools 0.1.6

=== debian/changelog ===
vserver-debiantools (0.1.6) unstable; urgency=low

  * Fixed so that vserver config IPROOTDEV take interface argument from
    command line or newvserver config, closes: #277541.
  * Updated manpage to show defaults, closes: #277546.

 -- Ola Lundqvist <opal@debian.org>  Fri, 22 Oct 2004 19:31:52 +0200

vserver-debiantools (0.1.5) unstable; urgency=high

  * Fixed problem creating ARCHIVE dir.
  * Changed separator in regexp to allow submasks in dupvserver,
    closes: #273423.

 -- Ola Lundqvist <opal@debian.org>  Tue,  5 Oct 2004 22:54:14 +0200

vserver-debiantools (0.1.4) unstable; urgency=high

  * Fix in handling of /dev in newvserver.
  * This includes that the directory /var/lib/vserver-debiantools is added.
  * Added dependency on the needed version of debootstrap.
  * Now sources.list is created with the selected dist instead of stable hard-coded.

 -- Ola Lundqvist <opal@debian.org>  Mon, 30 Aug 2004 19:23:53 +0200

vserver-debiantools (0.1.3) unstable; urgency=high

  * Problem with having multiple distributions share the same ARCHIVES
    directory. This a very important fix.

 -- Ola Lundqvist <opal@debian.org>  Mon, 30 Aug 2004 19:23:53 +0200

vserver-debiantools (0.1.2) unstable; urgency=high

  * Changed so that newvserver do not create a config file with ulimit -u
    option. That is not POSIX compatible. User can change that manually later.
  * Added GPL statements where they should be.

 -- Ola Lundqvist <opal@debian.org>  Mon, 30 Aug 2004 12:10:43 +0200

vserver-debiantools (0.1.1) unstable; urgency=low

  * Updated manpages so they look nice.
  * Changed so it works with util-vserver. This means that it will not work
    with vserver. This is not a problem since vserver will be removed from
    Debian.
  * Added possibility to have a configuration file for newvserver in
    /etc/vservers/newvserver-vars
  * Dependency in rsync, closes: #237435.
  * Added stdout stderr symlinks in /dev, closes: #209129.
  * Added possibility of post install script, closes: #222819.
    Thanks to Olujimi Brown <obrown@cptech.com>.
  * Fixed sparc issue, closes: #257861.
    Thanks to Helmut Toplitzer <helmut@ifit.uni-klu.ac.at> for the simple fix.
  * Changed so it should work on sarge. Make that the default distribution,
    closes: #239536.
  * Added conflict on vserver as it provides the same tools.
  * Made INSTALL_PACKAGES empty. User has to edit that, it is not up to me
    as a maintainer.

 -- Ola Lundqvist <opal@debian.org>  Wed, 11 Aug 2004 11:56:46 +0200

vserver-debiantools (0.1.0) unstable; urgency=low

  * Initial Release.
    This is a split of the vserver package. The debian specific addon
    scripts is gathered in this package.

 -- Ola Lundqvist <opal@debian.org>  Wed, 28 Jul 2004 19:27:18 +0200
