=== debian/control ===
Source: vserver-debiantools
Section: utils
Priority: optional
Maintainer: Ola Lundqvist <opal@debian.org>
Build-Depends: debhelper (>= 4.0.0), perl
Standards-Version: 3.6.1

Package: vserver-debiantools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, util-vserver, debootstrap (>= 0.2.41-0.2), binutils, rsync
Conflicts: vserver
Description: Tools to manage debian virtual servers
 This package contain tools to manage debian based virtual servers.
 There are tools to create and duplicate a virtual server. There is also a
 tool to strip a copy of a normal debian installation from hardware dependent
 things.
