## vserver-debiantools 0.1.10

=== debian/changelog ===
vserver-debiantools (0.1.10) unstable; urgency=low

  * Added support for util-vserver 0.30.204 and later versions.

 -- Ola Lundqvist <opal@debian.org>  Sat, 12 Mar 2005 14:45:25 +0100

vserver-debiantools (0.1.9) unstable; urgency=low

  * Changed the location of vreboot from /usr/lib/vserver to
    /usr/lib/util-vserver in the newvserver.sh, newnfsvserver.sh and
    stripserver.sh scripts in order to allow it to be installed to new
    hosts, closes: #293435.

 -- Ola Lundqvist <opal@debian.org>  Sat,  5 Feb 2005 21:11:15 +0100

vserver-debiantools (0.1.8) unstable; urgency=low

  * Fixed a minor typo in newvserver script, closes: #289023.
  * Added source of newvserver-vars config in newnfsvserver script too.
  * Renamed stripserver manpage to correct name from newvserver,
    closes: #290355.
  * Made it possible to use file:/ as mirror target, closes: #239819.

 -- Ola Lundqvist <opal@debian.org>  Mon, 31 Jan 2005 21:52:48 +0100

vserver-debiantools (0.1.7) unstable; urgency=high

  * Changed to architecture all.
  * Made sure that eximconfig is not run unless it is a woody dist.
  * Changed from apt-get remove to dpkg -P to make sure that packages
    that should not exist is removed.

 -- Ola Lundqvist <opal@debian.org>  Sat,  8 Jan 2005 12:42:34 +0100
