=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.6.1
 
 Package: vserver-debiantools
-Architecture: any
+Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, util-vserver, debootstrap (>= 0.2.41-0.2), binutils, rsync
 Conflicts: vserver
 Description: Tools to manage debian virtual servers
