## vserver-debiantools 0.2.3

=== debian/changelog ===
vserver-debiantools (0.2.3) unstable; urgency=medium

  * Inittab is now generated instead of simply provided. Thanks to
    Thomas Gelf <thomas@gelf.net> for that fix.
  * Also made sure that update-rc.d will not add links on package
    upgrades.

 -- Ola Lundqvist <opal@debian.org>  Tue,  3 May 2005 19:42:23 +0200

vserver-debiantools (0.2.2) unstable; urgency=low

  * Added support for apt.conf.d to allow for http proxy, closes:
    #306401. Thanks to Daniel van Eeden <daniel_e@dds.nl> for the
    solution.

 -- Ola Lundqvist <opal@debian.org>  Tue, 26 Apr 2005 12:54:42 +0200

vserver-debiantools (0.2.1) unstable; urgency=low

  * Fixed minor issue with package cache system, closes: #264912.

 -- Ola Lundqvist <opal@debian.org>  Wed, 20 Apr 2005 22:25:54 +0200

vserver-debiantools (0.2.0) unstable; urgency=low

  * Applied patch from Daniel Hermann <hermann@tkm.physik.uni-karlsruhe.de>
    that allow for netmasks to IP.
  * Applied patch from Daniel Hermann <hermann@tkm.physik.uni-karlsruhe.de>
    to allow newvserver to use the vserver build system instead of
    debootstrap directly, closes: #305155. This allow for the new
    configuration structure available in latest util-vserver tools.
  * Using this method cause different default capabilities, closes: #197051.
  * Readded package caching and made an option to allow it.
  * Added dependency on util-vserver becuase of this cleanup.
  * Updated README to accnowledte the work of Daniel Hermann.
  * Rewrote hostname check to allow digit in the beginning if it exist
    at least one alpha character, closes: #251569.
  * Removed two options from the manpage.
  * Changed all defaults to sarge.
  * No longer source util-vserver-vars as it has been moved from
    /etc to /usr/lib/util-vserver.
  * Added apt-get autoclean to package caching system.

 -- Ola Lundqvist <opal@debian.org>  Mon, 19 Apr 2005 17:45:15 +0200
