## vserver-debiantools 0.2.5

=== debian/changelog ===
vserver-debiantools (0.2.5) unstable; urgency=low

  * Added --resolve-deps to vserver building, closes: #324656. Thanks to
    Eric MC Declerck <eric.m.c.declerck@free.fr> for pointing out this.

 -- Ola Lundqvist <opal@debian.org>  Sun,  9 Oct 2005 20:41:54 +0200

vserver-debiantools (0.2.4) unstable; urgency=low

  * Changed dependency so it can be used with sarge too. The changes
    needed was added in the last upload of sarge install.

 -- Ola Lundqvist <opal@debian.org>  Sun, 31 Jul 2005 11:29:40 +0200
