=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: vserver-debiantools
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, util-vserver (>= 0.30.206-3), debootstrap (>= 0.2.41-0.2), binutils, rsync
+Depends: ${shlibs:Depends}, ${misc:Depends}, util-vserver (>= 0.30.204-5sarge2), debootstrap (>= 0.2.41-0.2), binutils, rsync
 Conflicts: vserver
 Description: Tools to manage debian virtual servers
  This package contain tools to manage debian based virtual servers.
