## vserver-debiantools 0.2.6

=== debian/changelog ===
vserver-debiantools (0.2.6) unstable; urgency=low

  * Check VxID in addition to s_context, closes: #327609.
  * Updated copyright file (FSF address).
  * Updated copyright years.
  * Updated standards version to 3.6.2.
  * Changed build depends to build depends indep.
  * Corrected quote in stripserver.sh, closes: #347458.

 -- Ola Lundqvist <opal@debian.org>  Sat, 28 Jan 2006 21:58:30 +0100
