=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Ola Lundqvist <opal@debian.org>
-Build-Depends: debhelper (>= 4.0.0), perl
-Standards-Version: 3.6.1
+Build-Depends-Indep: debhelper (>= 4.0.0), perl
+Standards-Version: 3.6.2
 
 Package: vserver-debiantools
 Architecture: all
