## vserver-debiantools 0.3.4

=== debian/changelog ===
vserver-debiantools (0.3.4) unstable; urgency=medium

  * Changed documentation to show that etch is the default.
  * Updated the README file with some history.
  * Updated version information and made so that it is shown for all
    applications.

 -- Ola Lundqvist <opal@debian.org>  Sat,  9 Dec 2006 11:42:38 +0100

vserver-debiantools (0.3.3) unstable; urgency=low

  * Correction in how to handle new configuration scheme in dupvserver.

 -- Ola Lundqvist <opal@debian.org>  Mon, 28 Aug 2006 15:25:11 +0200

vserver-debiantools (0.3.2) unstable; urgency=low

  * Ignore the lintian error about syntax error. sh -n do not honor the
    shopt -s extglob call in the beginning, closes: #384639.

 -- Ola Lundqvist <opal@debian.org>  Sun, 27 Aug 2006 22:27:57 +0200

vserver-debiantools (0.3.1) unstable; urgency=low

  * Applied patch from Miroslav Kure <kurem@upcase.inf.upol.cz>, to
    correct a non-US issue, closes: #384641.

 -- Ola Lundqvist <opal@debian.org>  Sun, 27 Aug 2006 11:57:43 +0200

vserver-debiantools (0.3.0) unstable; urgency=low

  * Added support for new config scheme to dupvserver, closes: #307979.
  * Added support for new --context option to newnfsvserver and newvserver,
    closes: #376087.
  * Removed support for vreboot from newnfsvserver as it is considered as a
    legacy function, closes: #310952.
  * Correction of syntax error in newvserver, newnfsvserver and stripserver.

 -- Ola Lundqvist <opal@debian.org>  Tue, 22 Aug 2006 21:47:08 +0200

vserver-debiantools (0.2.10) unstable; urgency=low

  * Allow hostnames of less than 5 characters, thanks to Miroslav Kure
    <kurem@upcase.inf.upol.cz>, closes: #383672.
  * Applied patch from Miroslav Kure <kurem@upcase.inf.upol.cz>, to make
    newvserver behave better regarding locales, closes: #383682.
    Applied this patch against newnfsvserver and stripserver as well.
  * Corrected usage instructions for dupvserver, closes: #383675.
  * Make etch default distribution, closes: #383914.
  * Applied patch from Miroslav Kure <kurem@upcase.inf.upol.cz>, to make
    sure that tzconfig is preferred over tzsetup and only executed if
    exists, closes: #383911.
  * Do not install non-us for sarge and later dists and also remove
    contrib and non-free by default, closes: #383699.

 -- Ola Lundqvist <opal@debian.org>  Sun, 20 Aug 2006 20:12:09 +0200

vserver-debiantools (0.2.9) unstable; urgency=low

  * Now default to /etc/vservers/.defaults/vdirbase for all scripts and
    not just newvserver.
  * Removed a number of packages from INSTALL_PACKAGES in some of the
    scripts.
  * Depend on more recent version of debootstrap.
  * Add locales package to INSTALL_PACAKGES if LANG variable is set to
    anything other than C.

 -- Ola Lundqvist <opal@debian.org>  Tue, 18 Jul 2006 00:41:39 +0200

vserver-debiantools (0.2.8) unstable; urgency=low

  * Changed debhelper from build-depends-indep to build-depends.
  * Updated to standards version 3.7.2.
  * Correction of license information, specifically FSF address in
    different files.
  * Correction of manpage unknown character issue.

 -- Ola Lundqvist <opal@debian.org>  Sun, 16 Jul 2006 10:19:58 +0200

vserver-debiantools (0.2.7) unstable; urgency=low

  * Removed --resolve-deps as it is on by default. This also mean that
    this will work on sarge as well, closes: #368971. Thanks to
    Alexander Gerasiov <gq@cs.msu.su> for the information on how to
    correct this.
  * Syntax corrections based on what lintian tell.

 -- Ola Lundqvist <opal@debian.org>  Mon, 29 May 2006 20:59:35 +0200
