=== debian/control ===
Source: vserver-debiantools
Section: utils
Priority: optional
Maintainer: Ola Lundqvist <opal@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Build-Depends-Indep: perl
Standards-Version: 3.7.2

Package: vserver-debiantools
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, util-vserver (>= 0.30.204-5sarge2), debootstrap (>= 0.3.3), binutils, rsync
Conflicts: vserver
Description: Tools to manage debian virtual servers
 This package contain tools to manage debian based virtual servers.
 There are tools to create and duplicate a virtual server. There is also a
 tool to strip a copy of a normal debian installation from hardware dependent
 things.
