## vserver-debiantools 0.3.5

=== debian/changelog ===
vserver-debiantools (0.3.5) unstable; urgency=low

  * No longer modify motd file as it is a symbolic link and pointing to
    the main server at rewrite. It is automatically rewritten anyway on
    vserver startup. Closes: #417597. Thanks to
    Vagrant Cascadian <vagrant+debianbugs@freegeek.org> for pointing out
    this problem.

 -- Ola Lundqvist <opal@debian.org>  Tue, 10 Apr 2007 05:21:09 +0200
