## vserver-debiantools 0.5.0

=== debian/changelog ===
vserver-debiantools (0.5.0) unstable; urgency=low

  * Applied patch from Jochen Voss <voss@seehuhn.de> to make it possible
    to do fully unattended installs, closes: #445554.
  * Applied same patch to newnfsvserver as well.

 -- Ola Lundqvist <opal@debian.org>  Sun,  7 Oct 2007 12:33:00 +0200

vserver-debiantools (0.4.1) unstable; urgency=low

  * Correction of a minor path problem spotted by Jochen Voss
    <voss@seehuhn.de>.

 -- Ola Lundqvist <opal@debian.org>  Tue,  2 Oct 2007 22:01:14 +0200

vserver-debiantools (0.4.0) unstable; urgency=low

  * Correction for VROOTDIR assignment. Thanks to Justin Pryzby
    <justinpryzby@users.sourceforge.net> for spotting this.
  * Applied patch from Jochen Voss <voss@debian.org> that make only one
    of hostname or ip option necessary if a nameserver is available.
    Closes: #444886.
  * Modified the patch so that dnsutils is not required, only recommended.
  * Applied patch from Jochen Voss <voss@seehuhn.de> to allow
    alternative mirrors for security and non-us(woody).
    Closes: #444868.
  * Make sure to strip trailing slashes for the other mirrors as well.
  * Manually merged the patches from Justin to apply on newnfsvserver.sh
    as well as some other merges.

 -- Ola Lundqvist <opal@debian.org>  Tue,  2 Oct 2007 08:31:27 +0200

vserver-debiantools (0.3.6) unstable; urgency=low

  * Applied patch from Jochen Voss <voss@seehuhn.de> to make sure that
    127.0.0.1 is not used by the nameserver, closes: #426796.
  * Added iproute to the dependencies, because of the above changes and
    updated a number of copyright statements.

 -- Ola Lundqvist <opal@debian.org>  Mon, 20 Aug 2007 08:39:23 +0200
