=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 
 Package: vserver-debiantools
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, util-vserver (>= 0.30.204-5sarge2), debootstrap (>= 0.3.3), binutils, rsync
+Depends: ${shlibs:Depends}, ${misc:Depends}, util-vserver (>= 0.30.204-5sarge2), debootstrap (>= 0.3.3), binutils, rsync, iproute
+Recommends: dnsutils
 Conflicts: vserver
 Description: Tools to manage debian virtual servers
  This package contain tools to manage debian based virtual servers.
