## vserver-debiantools 0.6.2

=== debian/changelog ===
vserver-debiantools (0.6.2) unstable; urgency=high

  * Correction in last version made it impossible to build any vserver.
    Correction for that problem. Closes: #482155.

 -- Ola Lundqvist <opal@debian.org>  Sat, 14 Jun 2008 13:01:37 +0200

vserver-debiantools (0.6.1) unstable; urgency=low

  * Can now handle empty INSTALL_PACKAGES or REMOVE_PACKAGES lines in a
    proper way. Closes: #482155.

 -- Ola Lundqvist <opal@debian.org>  Tue, 27 May 2008 07:42:30 +0200

vserver-debiantools (0.6.0) unstable; urgency=low

  * Now updated to support lenny, closes: #469365.
  * Correction for find option orders, closes: #421571.
  * Applied patch from Vincent Bernat <bernat@luffy.cx> to allow post
    install hooks in the host as well. Closes: #467293.

 -- Ola Lundqvist <opal@debian.org>  Fri, 21 Mar 2008 13:07:30 +0100

vserver-debiantools (0.5.1) unstable; urgency=low

  * Change template name substitutes to avoid binary file modifications.
    Closes: #469861, #219233.
  * Applied patch from Tijs van Dam <tijsvd@bluescraper.com> to handle
    host ip in a correct way in both newvserver and newnfsvserver.
    Closes: #453635.

 -- Ola Lundqvist <opal@debian.org>  Fri, 21 Mar 2008 12:45:54 +0100
