## vserver-debiantools 0.6.3

=== debian/changelog ===
vserver-debiantools (0.6.3) unstable; urgency=medium

  * Correction so that apt-get will be run instead of removed dselect.
    Closes: #507662.

 -- Ola Lundqvist <opal@debian.org>  Fri,  5 Dec 2008 22:09:55 +0100
