## vserver-debiantools 0.6.4

=== debian/changelog ===
vserver-debiantools (0.6.4) unstable; urgency=low

  * Correction so that installation also works correctly on hosts with a
    point to point connection to the internet. Closes: #539448.
    Thanks to Stefan Tomanek <stefan@pico.ruhr.de> for reporting and
    providing the solution to this problem.

 -- Ola Lundqvist <opal@debian.org>  Mon, 03 Aug 2009 07:12:27 +0200
