## vserver-debiantools 0.6.5

=== debian/changelog ===
vserver-debiantools (0.6.5) unstable; urgency=low

  * Updated hostname check to allow for single letter hostnames. Thanks
    to Yann Dirson <dirson@debian.org> that provided the final fix for
    this. Closes: #575367, #409862.

 -- Ola Lundqvist <opal@debian.org>  Thu, 01 Apr 2010 06:38:18 +0200
