## vserver-debiantools 0.7.2

=== debian/changelog ===
vserver-debiantools (0.7.2) unstable; urgency=low

  * Changes to allow install on squeeze. Without this change it is
    likely to fail.

 -- Ola Lundqvist <opal@debian.org>  Sat, 11 Sep 2010 21:21:24 +0200

vserver-debiantools (0.7.1) unstable; urgency=medium

  * Spelling correction.

 -- Ola Lundqvist <opal@debian.org>  Sat, 04 Sep 2010 18:52:41 +0200

vserver-debiantools (0.7) unstable; urgency=medium

  * Support for squeeze as Debian release.
  * Correction to a potential data overwrite issue. Closes: #579660.
    Thanks to Olivier Delemar <olivier.delemar@free.fr> for the patch.

 -- Ola Lundqvist <opal@debian.org>  Sat, 04 Sep 2010 10:43:58 +0200
