## vserver-debiantools 0.8.0

=== debian/changelog ===
vserver-debiantools (0.8.0) unstable; urgency=low

  * Removed the support for apt.conf copy from host as this cause
    failures in certain cases. Closes: #600738.

 -- Ola Lundqvist <opal@debian.org>  Wed, 03 Nov 2010 21:11:35 +0100
