## vserver-debiantools 0.8.1

=== Makefile ===
--- 
+++ 
@@ -7,25 +7,25 @@
 newvserver.1: newvserver.pod
 	pod2man --section=1 \
                 --release="Vserver " \
-                --date="`date`" \
+                --date="`LANG=C date`" \
                 $^ > $@
 
 newnfsvserver.1: newnfsvserver.pod
 	pod2man --section=1 \
                 --release="Vserver " \
-                --date="`date`" \
+                --date="`LANG=C date`" \
                 $^ > $@
 
 dupvserver.1: dupvserver.pod
 	pod2man --section=1 \
                 --release="Vserver " \
-                --date="`date`" \
+                --date="`LANG=C date`" \
                 $^ > $@
 
 stripserver.1: stripserver.pod
 	pod2man --section=1 \
                 --release="Vserver " \
-                --date="`date`" \
+                --date="`LANG=C date`" \
                 $^ > $@
 
 install: install-sbin install-man install-conf install-var
