=== debian/changelog ===
vserver-debiantools (0.8.1) unstable; urgency=low

  * Debian is spelled with a capital D. Closes: #627624.

 -- Ola Lundqvist <opal@debian.org>  Tue, 02 Aug 2011 07:59:26 +0200
