=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, util-vserver (>= 0.30.204-5sarge2), debootstrap (>= 0.3.3), binutils, rsync, iproute
 Recommends: dnsutils
 Conflicts: vserver
-Description: Tools to manage debian virtual servers
- This package contain tools to manage debian based virtual servers.
+Description: Tools to manage Debian virtual servers
+ This package contain tools to manage Debian based virtual servers.
  There are tools to create and duplicate a virtual server. There is also a
- tool to strip a copy of a normal debian installation from hardware dependent
+ tool to strip a copy of a normal Debian installation from hardware dependent
  things.
